/* undo */
"Change Metrics" = "Cambia la metrica";

/* No comment provided by engineer. */
"Clear Layer" = "Pulisci livello";

/* Glyph info box */
"Group" = "Gruppo";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "Mostra tutti i glifi che utilizzano questo glifo come componente";

/* Title of Text tool */
"Text" = "Testo";

